Bug 771135 - (pykde4) Review Request: pykde4 - Python bindings for KDE4
Review Request: pykde4 - Python bindings for KDE4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews kde-4.8
  Show dependency treegraph
 
Reported: 2012-01-01 15:51 EST by Rex Dieter
Modified: 2012-01-10 10:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-10 10:27:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jreznik: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2012-01-01 15:51:51 EST
Spec URL: http://rdieter.fedorapeople.org/rpms/kdebindings/pykde4.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdebindings/pykde4-4.7.95-10.fc16.src.rpm
Description: Python bindings for KDE4


Package rename, PyKDE4 -> pykde4, to match new upstream conventions.
Comment 1 Jaroslav Reznik 2012-01-04 09:22:30 EST
Name: ok, renamed from PyKDE4
Version: ok
Summary: ok
License: ok
URL: not ok (http://techbase.kde.org/Language-bindings leads to empty wiki page), please use http://techbase.kde.org/Development/Languages
Sources: ok
  MD5SUM this package     : 30c6201ac88f488bc09b39e572b416d7
  MD5SUM upstream package : 30c6201ac88f488bc09b39e572b416d7
Buildroot not needed
BRs: ok
Obsoletes/provides: ok
Package builds: ok

This is a package rename of the package already present in Fedora.

rpmlint pykde4-4.7.95-10.fc17.src.rpm

pykde4.src: W: invalid-url URL: http://developer.kde.org/language-bindings/ HTTP Error 404: Not Found
1 packages and 0 specfiles checked; 0 errors, 1 warnings.
Comment 2 Jaroslav Reznik 2012-01-04 09:28:33 EST
I'm not going to block the review on this warnings but please take care of it => APPROVED.
Comment 3 Rex Dieter 2012-01-04 09:39:09 EST
New Package SCM Request
=======================
Package Name: pykde4
Short Description: Python bindings for KDE4
Owners: than jreznik ltinkl rnovacek rdieter kkofler dmalcolm
Branches: f16
InitialCC:
Comment 4 Jon Ciesla 2012-01-04 09:49:29 EST
Git done (by process-git-requests).
Comment 5 Rex Dieter 2012-01-10 10:27:00 EST
imported

Note You need to log in before you can comment on or make changes to this bug.